#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Apr 25 15:15:54 UTC 2022
maven-metadata-gluu.xml.error=
maven-metadata-otp_auth-local.xml.error=
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1650899754771
maven-metadata-jans.xml.lastUpdated=1650899754757
maven-metadata-push_sender-local.xml.error=
maven-metadata-mulesoft.xml.lastUpdated=1650899754788
maven-metadata-gluu.xml.lastUpdated=1650899754754
maven-metadata-push_sender-local.xml.lastUpdated=1650899754740
maven-metadata-mavencentral.xml.error=
maven-metadata-bouncycastle.xml/@default-bouncycastle-https\://repo2.maven.org/maven2/org/bouncycastle/.lastUpdated=1650899754743
maven-metadata-mulesoft.xml.error=
maven-metadata-otp_auth-local.xml.lastUpdated=1650899754737
maven-metadata-bouncycastle.xml.error=Could not transfer metadata io.jans\:jans-core-jsf-util\:1.0.0-jetty-SNAPSHOT/maven-metadata.xml from/to bouncycastle (https\://repo2.maven.org/maven2/org/bouncycastle)\: Transfer failed for https\://repo2.maven.org/maven2/org/bouncycastle/io/jans/jans-core-jsf-util/1.0.0-jetty-SNAPSHOT/maven-metadata.xml
